_PTPObjectFilesystemInfo(3)

NAME
_PTPObjectFilesystemInfo

SYNOPSIS

  Data Fields
uint32_t ObjectHandle
uint32_t StorageID
uint16_t ObjectFormat
uint16_t ProtectionStatus
uint64_t ObjectCompressedSize64
uint32_t ParentObject
uint16_t AssociationType
uint32_t AssociationDesc
uint32_t SequenceNumber
char * Filename
time_t ModificationDate

Author

Generated automatically by Doxygen for libmtp from the source code.